Subject: bug#24822: 25.1; [PATCH] Support remapping control X keysym

From: Vasilij Schneidermann <[email-masked]>
Date: Sun, 30 Oct 2016 11:02:01 +0100

> In the patch, all of the x-*-keysyms have the same docstring (including
> the same examples and default). Is that intentional?

Previously, their docstrings were the same except for the first line
(naming the remapped modifier) and the last line (naming the default).
Thank you for pointing that out, I've fixed the latter case.